Subject: [v6ops] AERO and multi-addressing

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 2 Nov 2015 20:37:40 +0000

Hello,

AERO (which was not included on the agenda yesterday) has been advocating
giving the end system a /64 or shorter prefix for a long time - longer than
recent drafts on this subject have been around. The mechanism AERO uses is
DHCPv6 PD over NBMA tunnels. Once it receives a delegated prefix, the  end
system can then act as either a router or a host (either weak end system or
strong end system) and assign as many addresses as it wants without having
to do DAD for any of them. Strong end system is different than a router acting
as a host, because IP forwarding is turned off and the end system  is therefore
a true host and not a router. The draft is here, and comments are welcome:

https://datatracker.ietf.org/doc/draft-templin-aerolink/

Thanks - Fred
[email-masked]